/********** slider **********/
.slider_bg { background:url(../images/slider/slider_mid.jpg) repeat-x; margin:0px auto; padding:0 ; width:820px;}
.slider_l { background:url(../images/slider/slider_left.jpg) top left no-repeat;}
.slider_r { background:url(../images/slider/slider_right.jpg) top right no-repeat; height:255px; overflow:hidden; position:relative;}

/*simple text*/
#slider p.img {
    position:absolute;
    top:12px;
    left:0;
    padding:0;
    line-height:0;
    width:350px;
    height:207px;
}
#slider p.img img { padding:0; margin:0; border:0;}
#slider div.detail{position:absolute;top:22px;left:322px;width:405px;overflow:hidden}
#slider h2{
	border-top:none;
	width:405px;
    font-family:"Trebuchet MS",Arial,Verdana,Helverica,sans-serif; 
	font-size:25px; 
	font-weight:bold;
    
	margin:0px; padding:0px; line-height:1.2em}
#slider p {
	width:405px;
	text-align:center;
	font-family:"Trebuchet MS",Arial,Verdana,Helverica,sans-serif; 
	font-size:19px;
	
	margin:0; padding:0px; line-height:1.2em;
	margin-top:15px;	
	}

#slider div.button { position:absolute; top:197px; left:200px;}
#slider div.button img { display:inline}
#slider div.button .right_but { margin:0 0 0 50px;}

#slider { margin:0; padding:0; position:relative;  }

#slider ul { position:absolute;  }
#slider ul,
#slider li { margin:0; padding:0; list-style:none;  }
#slider li { width:922px; height:240px;  text-align:left; position:relative;}
p#controls { height:30px; margin:0; position:relative; z-index:10; }
#prevBtn { z-index:10; display:block; margin:0; overflow:hidden; width:84px; height:28px; position:absolute; left:433px; top:198px; }
#nextBtn { z-index:10; display:block; margin:0; overflow:hidden; width:84px; height:28px; position:absolute; left:108px; top:198px; }
#nextBtn { left:546px; }
#prevBtn a { display:block !important; width:84px; height:28px; background:url(../images/slider/btn_prev.gif); outline:none}
#nextBtn a { display:block; width:84px; height:28px; background:url(../images/slider/btn_next.gif); outline:none}

/********** LEFT PANEL IMAGE SLIDER **********/
/*simple text*/
#slider_img div.button { position:absolute; top:197px; left:200px;}
#slider_img div.button img { display:inline}
#slider_img div.button .right_but { margin:0 0 0 50px;}

#slider_img { margin:0; padding:0; position:relative;  }

#slider_img ul { position:absolute;  }
#slider_img ul,
#slider_img li { margin:0; padding:0; list-style:none;  }
#slider_img li { width:225px; height:315px;  text-align:left; position:relative;}
p#controls { height:30px; margin:0; position:relative; z-index:10; }
#prevImgBtn { z-index:10; display:block; margin:0; overflow:hidden; width:84px; height:28px; position:absolute; left:65px; top:280px; }
#nextImgBtn { z-index:10; display:block; margin:0; overflow:hidden; width:84px; height:28px; position:absolute; left:130px; top:280px; }
#prevImgBtn a { display:block !important; width:32px; height:26px; background:url(../images/slider/left_arrow.png) no-repeat; outline:none; }
#nextImgBtn a { display:block; width:32px; height:26px; background:url(../images/slider/right_arrow.png) no-repeat; outline:none}
/********** BOTTOM PANEL IMAGE SLIDER **********/
#tabPrevBtn , #tabPrevBtn2, #tabPrevBtn3 { z-index:10; display:block; margin:0; overflow:hidden; width:84px; height:28px; position:absolute; left:162px; top:290px; }
#tabNextBtn, #tabNextBtn2, #tabNextBtn3 { z-index:10; display:block; margin:0; overflow:hidden; width:84px; height:28px; position:absolute; left:195px; top:290px; }
#tabPrevBtn a, #tabPrevBtn2 a, #tabPrevBtn3 a{ display:block !important; width:32px; height:22px; background:url(../images/previous.png) no-repeat; outline:none; }
#tabNextBtn a, #tabNextBtn2 a, #tabNextBtn3 a { display:block; width:32px; height:22px; background:url(../images/next.png) no-repeat; outline:none}
#prevImgBtnNew { z-index:10; display:block; margin:0; overflow:hidden; width:84px; height:28px; position:absolute; left:79px; /*top:1005px;*/ }
#nextImgBtnNew { z-index:10; display:block; margin:0; overflow:hidden; width:84px; height:28px; position:absolute; left:144px; /*top:1005px;*/ }
#prevImgBtnNew a { display:block !important; width:32px; height:26px; background:url(../images/slider/left_arrow.png) no-repeat; outline:none; }
#nextImgBtnNew a { display:block; width:32px; height:26px; background:url(../images/slider/right_arrow.png) no-repeat; outline:none}
